<?php
define("_TAD_TADNEW_NO_DIRNAME","No Directory Name");
define("_TAD_TADNEW_MKDIR_ERROR","Can't make %s directory. Please make directory manually, and set network access permission(777)");
define("_TAD_BACK_PAGE","Previous");
define("_TAD_NEXT_PAGE","Next");
define("_TAD_FIRST_PAGE","First");
define("_TAD_LAST_PAGE","End");
define("_TAD_GO_BACK_PAGE","Previous %s Page(s)");
define("_TAD_GO_NEXT_PAGE","Next %s Page(s)");
define("_TAD_TOOLBAR","(Total %s) Page %s :");
?>
